Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 150224 (FC6Blocker) - FC6 Blocker Tracker
Summary: FC6 Blocker Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: FC6Blocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 89500 105722 110761 116311 128335 139695 146054 147596 157825 158577 163343 170218 173731 180417 180939 181289 181594 182492 182591 183151 183302 183699 183899 183931 184292 185169 185272 185292 185344 185376 185693 185930 186018 186043 186067 186412 187094 187340 187656 188145 188771 188955 189881 190714 190791 190854 190968 191301 191329 191419 BuildReqBlocker 191739 191781 192542 192653 192657 multilibdevel 193074 193189 193214 193227 FC6SELinuxKernel 194001 194024 194096 194123 195213 195250 FC6Test3Blocker 195766 195779 195799 195841 195881 195896 195948 195952 196104 196147 196328 196359 fc6-cciss 196374 196398 196418 196451 196466 196469 196590 196661 196848 196877 197135 197317 197402 197656 197719 197872 197892 198054 198092 198133 198249 198631 198817 198927 198984 199039 199058 199125 199315 199428 199437 199451 199505 199590 199727 199759 199815 199891 199917 199946 199967 200092 200109 200149 200160 200175 200244 200330 200346 200350 200360 200409 200431 200469 200477 200549 200576 200635 200743 200778 201002 201030 201054 201108 201194 201199 201212 201218 201222 201228 201232 201239 201247 201372 201422 201434 201457 201473 201791 201796 201799 201991 202235 202309 202480 202511 202523 202524 202527 202596 202789 202808 202847 202957 203067 203195 203198 203292 203317 203418 203652 203716 203915 203917 203938 204026 204182 204242 204296 204337 204382 204519 204600 204655 204780 204827 204848 204893 204922 205005 205198 205332 205333 205379 205465 205508 205656 205731 205804 205813 205820 205874 205883 205888 205950 205961 206042 206044 extrascdinstall 206387 206431 206513 206537 206581 206585 206600 206607 206735 206778 206811 206852 206853 206865 206966 206988 207036 207279 207335 207397 207429 207501 207637 207653 207845 207920 207974 208065 208101 208110 208122 208202 208220 208270 208315 208322 208363 208388 208423 208459 208490 208491 208532 208535 208536 208671 208676 208677 208694 208711 208717 208731 208740 208846 208947 209138 209187 209232 209315 209380 209381 209469 209853 209854 209866 209867 209877 209884 210260 210370 210427 210428 210430
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-03 20:28 UTC by Warren Togami
Modified: 2014-03-17 02:52 UTC (History)
7 users (show)

Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-12 19:03:20 UTC


Attachments (Terms of Use)

Description Warren Togami 2005-03-03 20:28:06 UTC
FC6Blocker: This is the tracker bug for issues that MUST be solved by
FC6.  For less serious issues please use FC6Target.

Comment 1 Jon Stanley 2008-03-28 01:45:30 UTC
Adding Tracking keyword


Note You need to log in before you can comment on or make changes to this bug.